.dev
REST APIAPI Reference

Template Components

GET
/v1/template_components

Response Body

curl -X GET "https://example.com/v1/template_components"
POST
/v1/template_components

Response Body

curl -X POST "https://example.com/v1/template_components"
GET
/v1/template_components/{id}

Path Parameters

id*string

Response Body

curl -X GET "https://example.com/v1/template_components/string"
PATCH
/v1/template_components/{id}

Path Parameters

id*string

Response Body

curl -X PATCH "https://example.com/v1/template_components/string"
DELETE
/v1/template_components/{id}

Path Parameters

id*string

Response Body

curl -X DELETE "https://example.com/v1/template_components/string"
PUT
/v1/template_components/{id}

Path Parameters

id*string

Response Body

curl -X PUT "https://example.com/v1/template_components/string"
POST
/v1/template_components/{id}/fork

Path Parameters

id*string

Response Body

curl -X POST "https://example.com/v1/template_components/string/fork"